<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="@dimen/layx480"
	android:layout_height="@dimen/layy320">
	<ImageView
	    android:id="@+id/select_bg"
		android:layout_width="@dimen/layx480"
		android:layout_height="@dimen/layy320" 
		android:background="@drawable/loadin_bg"/>
	<RelativeLayout
		android:layout_width="@dimen/layw480"
		android:layout_height="@dimen/layw320"
		android:layout_centerInParent="true">
		<ImageView
			android:layout_width="@dimen/layw400"
			android:layout_height="@dimen/layw240"
			android:layout_marginLeft="@dimen/layw40"
			android:layout_marginTop="@dimen/layw40"
			android:background="@drawable/background" />
		<ImageView
		    android:layout_width="@dimen/layw392"
			android:layout_height="@dimen/layw35"
			android:layout_marginLeft="@dimen/layw44"
			android:layout_marginTop="@dimen/layw45"
			android:background="@drawable/introduce_top_bg"/>	
		<RelativeLayout
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_marginLeft="@dimen/layw52"
			android:layout_marginTop="@dimen/layw90"
			android:background="@drawable/user_base_info_bg">
			<TextView
			    android:id="@+id/seekbar_sound_txt"
				android:layout_width="@dimen/layx75"
				android:layout_height="@dimen/layy22"
				android:layout_marginLeft="@dimen/layw9"
				android:layout_marginTop="@dimen/layw12"
				android:layout_alignParentLeft="true"
				android:gravity="center_vertical|left"
				style="@style/game_set_text"
				android:text="游戏音效"/>
			<TextView
			    android:id="@+id/seekbar_music_txt"
				android:layout_width="@dimen/layx75"
				android:layout_height="@dimen/layy22"
				android:layout_marginLeft="@dimen/layw9"
				android:layout_marginTop="@dimen/layw52"
				android:layout_alignParentLeft="true"
				android:gravity="center_vertical|left"
				style="@style/game_set_text"
				android:text="背景音乐"/>
			
			<TextView
			    android:id="@+id/seekbar_bright_txt"
				android:layout_width="@dimen/layx75"
				android:layout_height="@dimen/layy22"
				android:layout_marginLeft="@dimen/layw9"
				android:layout_marginTop="@dimen/layw92"
				android:layout_alignParentLeft="true"
				android:gravity="center_vertical|left"
				style="@style/game_set_text"
				android:text="屏幕亮度"/>
			<SeekBar
				android:id="@+id/seekbar_sound"
				android:layout_width="@dimen/layw256"
				android:layout_height="wrap_content"
				android:progressDrawable="@drawable/seekbar_style"
				android:layout_marginLeft="@dimen/layw99"
				android:layout_marginTop="@dimen/layw11"
				android:thumb="@drawable/setting_toolbar_bar"
				android:minHeight="@dimen/layw8"
				android:maxHeight="@dimen/layw8"
				android:paddingLeft="@dimen/layw7"
				android:paddingRight="@dimen/layw7"
				android:max="100"/>
			<SeekBar
				android:id="@+id/seekbar_music"
				android:layout_width="@dimen/layw256"
				android:layout_height="wrap_content"
				android:progressDrawable="@drawable/seekbar_style"
				android:layout_marginLeft="@dimen/layw99"
				android:layout_marginTop="@dimen/layw51"
				android:thumb="@drawable/setting_toolbar_bar"
				android:minHeight="@dimen/layw8"
				android:maxHeight="@dimen/layw8"
				android:paddingLeft="@dimen/layw7"
				android:paddingRight="@dimen/layw7"
				android:max="100"/>
			<SeekBar
				android:id="@+id/seekbar_bright"
				android:layout_width="@dimen/layw256"
				android:layout_height="wrap_content"
				android:progressDrawable="@drawable/seekbar_style"
				android:layout_marginLeft="@dimen/layw99"
				android:layout_marginTop="@dimen/layw91"
				android:thumb="@drawable/setting_toolbar_bar"
				android:minHeight="@dimen/layw8"
				android:maxHeight="@dimen/layw8"
				android:paddingLeft="@dimen/layw7"
				android:paddingRight="@dimen/layw7"
				android:max="255"/>
		</RelativeLayout>	
		<TextView
		    android:id="@+id/checkbox_volume_txt"
			android:layout_width="@dimen/layx45"
			android:layout_height="@dimen/layy22"
			android:layout_marginLeft="@dimen/layw240"
			android:layout_marginTop="@dimen/layw240"
			android:layout_alignParentLeft="true"
			android:gravity="center_vertical|left"
			style="@style/game_set_text"
			android:text="静音"/>
		<CheckBox
		    android:id="@+id/checkbox_volume"
		    android:layout_width="@dimen/layw105"
		    android:layout_height="@dimen/layw32"
		    android:layout_marginLeft="@dimen/layw304"
		    android:layout_marginTop="@dimen/layw232"
		    android:button="@drawable/volume_checkbox"/>
	</RelativeLayout>
	
	<ImageView
		android:layout_width="@dimen/layw200"
		android:layout_height="@dimen/layw34"
		android:layout_marginLeft="@dimen/layw160"
		android:layout_marginTop="@dimen/layw40"
		android:background="@drawable/pop_title_bg" />
	<ImageView
		android:layout_width="@dimen/layw108"
		android:layout_height="@dimen/layw28"
		android:layout_marginLeft="@dimen/layw206"
		android:layout_marginTop="@dimen/layw34"
		android:background="@drawable/set_title" />	
	<ImageView
	    android:id="@+id/setting_close"
		android:layout_width="@dimen/layw56"
		android:layout_height="@dimen/layw56"
		android:layout_marginLeft="@dimen/layw424"
		android:layout_marginTop="@dimen/layw20"
		android:background="@drawable/setting_close" />
</RelativeLayout>
